:root{
    --deepblue: #11181C;
    --link: #333;
    --navbarlogin: #7728FB;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    /* width: 100vw; */
    overflow-x: hidden;
    font-family: "Plus Jakarta Sans", serif;
}
a{
    text-decoration: none;
    color: var(--link);
    cursor: pointer;
}
.logo img{
    width: 135px;
}
nav.header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    padding: 0 80px;
    background-color: #fff;
    z-index: 1000;
    height: 100px;
}
.menu ul{
    display: flex;
    list-style: none;
    gap: 20px;
}
.create a{
    padding: 12px 20px;
    border-radius: 6px;
    letter-spacing: 3px;
}
.create a:first-child{
    margin-right: 25px;
    background-color: var(--navbarlogin);
    color: white;
}
.create a:first-child:hover{
    background-color: #a179e6;
}
.create a:last-child{
    background-color: #F3ECFF;
    color: #7728FB;

}
.create a:last-child:hover{
    background-color: #f9f7fc;
}
.hero-section{
    top: 100px;
    padding-top: 120px;
}
.hero-content h1{
    line-height: 70px;
    font-size: 3.1rem;
    font-weight: 650;
    letter-spacing: 2px;
    padding-right: 20px;
    color: #362564;
}
.hero-content p{
    color: #362564;
}
.hero-image img{
    position: relative;
    margin-top: 50px;
    width: 536px;
    height: 263.7px;
    object-fit: cover;
    max-width: 100%;
    flex-grow: 1;
}
.hero-content a img{
    width: 20px;
}
.hero-content a{
    margin-right: 20px;
}
.marquee{
    height: 150px;
    width: 80vw;
    position: relative;
}
.marquee marquee img{
    margin-right: 100px;
    width: 80px;
    height: 80px;
}
.image-content{
    margin-bottom: 60px;
}
.image-content h2{
    margin-bottom: 12px;
    font-weight: 600;
    color:  #362564;
    letter-spacing: 2px;
    font-size: xx-large;
}
.image-content p{
    letter-spacing: 1px;
}
.business-image img{
    width: 536px;
    height: 369px;
    border-radius: 10px;
    object-fit: cover;
    overflow-x: scroll;
    max-width: 100%;
}
.business-content{
    margin-top: 45px;
}
.business-content-1{
    padding: 14px;
    background-color: #FAEA73;
    border-radius: 5px;
}
.business-content-2{
    padding: 14px;
    background-color: #CCEFF6;
    border-radius: 5px;
}
.business-content-3{
    padding: 14px;
    background-color: #F7CEDC;
    border-radius: 5px;
}
.business-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
}
.benefit-header h1{
    color: #11181C;
    font-weight: 600;
    font-size: 1.875rem;

}
.benefit-cards{
    max-width: 357.33px;
     height: 280px;
     border: 3px solid var(--deepblue);
     box-shadow:  5px 3px 0px 2px var(--deepblue);
     background-color: #FFF9F3;
     border-radius: 15px;
}
.card-title{
    font-size: 25px;
    font-weight: 500;
}
.card-text{
    font-size: 17px;
    font-weight: 200;
    letter-spacing: 2px;
}
.powerful-solutoin-header {
    margin: 90px 0px;
}
.powerful-solutoin-header h1{
    margin-bottom: 20px;
    color: var(--deepblue);
    
}
.easy-tradar-1 img{
    width: 472px;
    height: 378px;
    object-fit: cover;
}
.easy-tradar-1{
    padding: 32px;
    color: #FFFFFF;
    border-radius: 10px;
    background-color: #362564;
}
.easy-tradar-1 h3{
    font-size: 32px;
    margin-bottom: 30px;
}
.easy-tradar-1 p{
    margin-bottom: 25px;
}
.easy-tradar-2{
    padding: 32px;
    background-color: #F3F3F3;
    border-radius: 6px;
}
.sales-report-1{
    padding: 32px;
    border-radius: 10px;
    color: #FFE6DD;
    background-color: #FF7D4D;
}
.sales-report-1 h3{
    font-size: 32px;
    margin-bottom: 30px;
}
.sales-report-1 p{
    margin-bottom: 35px;
}
.sales-report-1 img{
    width: 472px;
    height: 234.13px;
    margin-bottom: 60px;
}
.sales-report-2 {
    padding: 32px;
    border-radius: 5px;
    background-color: #F9F6FF;
}
.easy-tradar-2 h3{
    color: #362564;
}
.sales-report-2 a img, .easy-tradar-2 a img{
    width: 20px;
}
.accordion-content h1{
    font-size: 30px;
    letter-spacing: 2px; 
    font-weight: 700;
     line-height: 45px; 
     margin-bottom: 40px;
}
.accordion-content p{
    letter-spacing: 2px; 
    margin-bottom: 30px;
}
.accordion-header a{
    color: var(--navbarlogin);
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1px;
}
.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.restaurant{
    position: relative;
    background-color: #FAFAFA;
    padding: 70px 0px;
}
section .container{
    position: relative;
    background-color: white;
    padding: 50px;
}


.contact{
    position: relative;
    background-color: white;
    padding: 70px 0px;
}
section .contact{
    position: relative;
    /* background-color: #F3ECFF; */
    background-color: red;
    padding: 50px;
}


.restaurant-content h1{
    color: var(--deepblue);
    font-weight: 600;
    font-size: 2.875rem;
    letter-spacing: 4px;
    line-height: 55px;
    margin-bottom: 30px;
}
.restaurant-content p{
    color: #828282;
    letter-spacing: 2px;
    line-height: 25px;
}
.restaurant-image img{
    justify-content: start;
    width: 450px;
    height: 432.63px;
    margin-left: 25px;
    margin-top: 35px;
}

footer .container-fluid{
    background-color: var(--navbarlogin);
}
.footer-list li{
    letter-spacing: 3px;
    margin-bottom: 17px;
}
.footer-list li:hover, .btm-link:hover{
    text-decoration: 1px underline white;
}
.footer-list li svg{
    width: 20px;
}
.web-icon{
    display: flex;
    align-items: center;
    gap: 10px;
}
.section-img h1{
    font-weight: 600;
    line-height: 70px;
    font-size: 50px;
}
.section-text a{
    letter-spacing: 1px;
}
#navbarSupportedContent ul li a{
    letter-spacing: 2px;
}


/* Feature styling */
.feature-content h1{
    font-weight: 600;
    font-size: 50px;
    color: #362564;
    line-height: 75px;
}
.feature-content p{
    letter-spacing: 2px;
    font-size: 18px;
    margin-bottom: 70px;
}
.disable{
    border-radius: 30px;
    background-color: #7728FB;
}
.list-header{
    padding-top: 20px;
    padding-left: 15px;
    border-bottom: 1px solid #7728FB;
    display: flex;
    justify-content: start;
    align-items: start;
    background-color: #F3ECFF;
}
.list-header p{
    letter-spacing: 2px;
}
.feature-image img{
    position: relative;
    margin-top: 50px;
    width: 584px;
    height: 287.13px;
    object-fit: cover;
    max-width: 100%;

}
.list ul{
    list-style-type: none;
    
}
.hidden {
    display: none;
  }

.list ul li{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    padding: 20px 15px;
    letter-spacing: 2px;
}
.button .show-hide{
    border-radius: 30px;
    background-color: white;
    border: 1px solid gray;
}

/* contact styling */

.contact-content h1{
    font-weight: 600;
    font-size: 50px;
    color: var(--navbarlogin);
    line-height: 75px;
}
.contact-content p{
    letter-spacing: 2px;
    font-size: 18px;
    margin-bottom: 70px;
    color: #828282;
}
.message-input input{
    border: none;
    outline: none;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 220px;
    padding-right: 300px;
    background-color: white;
    border-radius: 10px;
}
.details input{
    border: none;
    outline: none;
    padding: 14px;
    border-radius: 7px;
}
/* End of contact styling */

/* Pricing Styling  */

.card-list ul{
    list-style-type: none;
    padding-left: 0px;
    padding-bottom: 15px;
}
.card-list li{
    padding: 3px;
}
.pricing{
    background-color: #FAF9FD;
    padding-bottom: 200px;
    padding-top: 20px;
}
.pricing-header h1{
    color: #362564;
    font-weight: 600;
    font-size: 35px;
}
.pricing-header p{
    color: #362564;
    font-size: 15px;
    letter-spacing: 1px;
}
.pricing .card{
    box-shadow: rgba(173, 173, 173, 0.25) 0px 4px 40px 0px;
    border: 1px solid blue;
    height: auto;
    padding: 10px;
}
.fixed-height{
    height: 696px;
}
.card .header h1{
    color: #362564;
    font-size: 30px;
    font-weight: 600;
}
.card-body .card-description p{
    color: gray;
}
.card-btn a.btn-free{
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #7728FB;
    color: #7728FB;
    letter-spacing: 2px;
}
.card-btn a{
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #7728FB;
    color: #7728FB;
    letter-spacing: 2px;
}
.pricing .card-list ul li{
    color: gray;
}

/* End of pricing styling */



/* Blog styling */
.blog-cont{
    padding-top: 140px;
    padding-bottom: 80px;
}
.blog-cont{
    letter-spacing: 2px;
}
/* End of blog styling */


/* carousel styling */
.carousel-container {
    overflow: hidden;
    width: 100%;
    max-width: 96%;
    height: 100px;
    background: white;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
  }
  .carousel-description h1{
    font-weight: 400;
    font-size: 35px;
  }
  .carousel-track {
    display: flex;
    flex-direction: row;
    width: 90%;
    position: relative;
    animation: shiftOneByOne 10s infinite;
    animation-delay: 2s;
  }
  
  @keyframes shiftOneByOne {
    0% { transform: translateX(0); }
    20% { transform: translateX(-330px); }
    40% { transform: translateX(-650px); }
    60% { transform: translateX(-935px); }
    80% { transform: translateX(-750px); }
    100% { transform: translateX(0); }
  }
  .carousel-card{
    min-width: 278px;
    min-height: 288px;
  }
  .card-bottom h3{
    font-size: 20px;
  }
  .carousel-track .card{
    border: none;
  }
  .carousel-card .card-body p{
    letter-spacing: 1px;
    font-size: 20px;
    color: #080A47;
    font-weight: 300;
  }
 /* end of carousel styling */










/* Media query */
@media  (max-width: 933px) {
    .benefit-cards{
        max-width: 90%;
         height: 280px;
         border: 3px solid var(--deepblue);
         box-shadow:  5px 3px 0px 2px var(--deepblue);
         background-color: #FFF9F3;
         border-radius: 15px;
    }
    
}

/* Removing the part */
@media  (max-width: 1023px) {
    #change-display{
        display: none;
    }
    
}
@media  (max-width: 1199px) {
    .section-text a{
        margin-right: 5px;
    }
    
}


/* Navbar responsiveness */
@media  (max-width: 991px) {
    .create a{
        display: block;
        width: 180px;
        margin-bottom: 10px;
        text-align: center;
    }
}
/* End of Navbar responsiveness */

/* End of media query */
